[arch-commits] Commit in telepathy-mission-control/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sat Oct 11 16:44:59 EDT 2008


    Date: Saturday, October 11, 2008 @ 16:44:59
  Author: jgc
Revision: 14968

upgpkg: telepathy-mission-control 4.67-2

Added:
  telepathy-mission-control/trunk/PKGBUILD

----------+
 PKGBUILD |   22 ++++++++++++++++++++++
 1 file changed, 22 insertions(+)

Added: PKGBUILD
===================================================================
--- PKGBUILD	                        (rev 0)
+++ PKGBUILD	2008-10-11 20:44:59 UTC (rev 14968)
@@ -0,0 +1,22 @@
+# Maintainer: Jan de Groot <jgc at archlinux.org>
+# Contributor: Bjorn Lindeijer <bjorn lindeijer nl>
+# Contributor: Andreas Zwinkau <beza1e1 at web.de>
+pkgname=telepathy-mission-control
+pkgver=4.67
+pkgrel=2
+pkgdesc="A Telepathy component providing abstraction of some of the details of connection managers."
+arch=('i686' 'x86_64')
+url="http://mission-control.sourceforge.net/"
+license=('LGPL2')
+depends=('libtelepathy' 'gnome-keyring>=2.24.0')
+makedepends=('libxslt' 'python')
+options=('!libtool')
+source=(http://downloads.sourceforge.net/sourceforge/mission-control/${pkgname}-${pkgver}.tar.gz)
+md5sums=('0a547e7af4a33355bac3638dd2e40859')
+
+build() {
+    cd "${srcdir}/${pkgname}-${pkgver}"
+    ./configure --prefix=/usr || return 1
+    make || return 1
+    make DESTDIR="${pkgdir}" install || return 1
+}




More information about the arch-commits mailing list